=== debian/changelog ===
opendict (0.6.3-4) unstable; urgency=low

  * QA upload.

  [ Kęstutis Biliūnas ]
  * Switched to 3.0 (quilt) source format. As a consequence, no longer
    build-depend on quilt.
  * debian/control:
    - switched to debhelper v7;
    - add ${misc:Depends} to dependencies to properly cope with
      debhelper-triggerred dependencies;
    - bumped Standards-Version to 3.8.4. No changes required.
  * debian/rules: replaced deprecated calls to 'dh_clean -k' by dh_prep.
  * debian/patches:
    - the missing ChangeLog file converted to the patch 006_ChangeLog.diff;
    - added the patch 007_replace_string_exceptions.diff for not using string
      exceptions, not supported by Python 2.6 (closes: #585264);
    - added the temporary patch 999_changes_in_po_files.diff.

  [ Stéphane Graber ]
  * Convert from pycentral to dh_python2
    - debian/pycompat: Removed (no longer needed)
    - debian/rules: Replace dh_pycenral by dh_python2
    - debian/control
      + Drop XS-Python-Version
      + Drop python-central from build-depends
      + Replace build-depends on python-all-dev to python >= 2.6.6-3~
      + Drop XB-Python-Version from binary package

  [ Sebastian Ramacher ]
  * Orphan package (see #704970).
  * Acknowledge NMU from Olly Betts.
  * debian/rules:
    - Add build-arch and build-indep targets.
  * debian/control:
    - Bump Standards-Version to 3.9.4.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2013 22:47:31 +0200

opendict (0.6.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to depend on python-wxgtk2.8 rather than python-wxgtk2.6 - should
    be a low risk change, as upstream code explicitly tells wxversion that
    2.6 or 2.8 is acceptable.  (Closes: #645707)

 -- Olly Betts <olly@survex.com>  Thu, 24 Nov 2011 06:21:33 +0000

opendict (0.6.3-3) unstable; urgency=low

  * debian/patches: the patches refreshed with quilt option '-p1'. This should
    make the package work with the new source package format "3.0 (quilt)".
    (closes: #485269). Thanks to Raphael Hertzog <hertzog@debian.org> for the
    bug report.
  * debian/control: bumped Standards-Version to 3.8.0. No changes required;

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 09 Jun 2008 10:09:24 +0300

opendict (0.6.3-2) unstable; urgency=low

  * debian/patches:
    - added the patch 004_remove_pyxml.diff for remove dependency
      on python-xml;
    - added some changes from the upstream in the patch 001_helpwin.diff.
      Removed the "po/*" part from this patch;
    - added the patch 005_from_svn.diff for adding some small changes
      from the upstream svn repository.
  * debian/control:
    - removed dependency on the python-xml package (Closes: #468606);
    - bumped Standards-Version to 3.7.3. No changes required;
    - use debhelper (>> 6.0.0).

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 01 Mar 2008 00:18:28 +0200

opendict (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Changed the homepage address in the debian/contol (removed from extended
    packege description and added Homepage field) and debian/copyright
    files. Also chenged URL address in the debian/watch file (Closes: #443640). 
  * The upstream tarball have not the ChangeLog file, so I added it from
    previous version.
  * debian/control: added Build-Depends on quilt for manage a patches.
    Correspondingly changed the file debian/rules and added the directory
    debian/patches.
  * debian/patches (Closes: #435349):
    - added the patch 001_helpwin.diff for decreasing necessity of the mouse
      usage in the "About" dialog;  
    - added the patch 002_mainwin.diff for showing the active dictionary in
      the menu entry "Dictionaries";
     - added the patch 003_fix_po_makefile.diff for avoiding the rebuild of
      file opendict.pot on every rebuild of package.
  * debian/menu: updated for menu transition.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sun, 23 Sep 2007 19:33:02 +0300

opendict (0.6.2-1) unstable; urgency=low

  * New upstream release:
    - added ability to activate/deactivate installed dictionaries so that
      only a part of them would be shown in the menu at the time.
  * Changed the homepage address in the debian/contol and debian/copyright
    files. Also chenged URL address in the debian/watch file.
  * debian/compat: use DH_COMPAT 5.
  * Added debian/pycompat file.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sun,  1 Oct 2006 21:53:17 +0300

opendict (0.6.1+cvs20060510-1) unstable; urgency=low

  * New upstream CVS snapshot.
    - added pronunciation support using the festival package.
    - clipboard is not cleared after doing search.
  * debian/control:
    - added the package festival to Suggests.
    - bumped Standards-Version to 3.7.2. No changes required.
  * Updated for new Python policy (Closes: #380884):
    - debian/control: added build-depend on python-central and python-all-dev.
      Also added the XS-Python-Version and XB-Python-Version fields.
    - debian/rules: added dh_pycentral before dh_python in binary rule.
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue,  1 Aug 2006 19:54:16 +0300

opendict (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: fixed the path to source package. Thanks to Joost van Baal
    <joostvb@debian.org> for the suggestion. 
  * Removed opendict.1 manpage from the debian directory, because it is
    now accepted by the upstream.
  * debian/control: added the package dictd to Suggests. 
  * Sponsored upload by Joost van Baal <joostvb@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 13 Feb 2006 00:58:27 +0200

opendict (0.6.0-2) unstable; urgency=low

  * debian/control: changed dependency on the dummy python-xml package
    instead of the specific versioned python2.x-xml package.
  * debian/copyright file made more accurate and removed the TODO.txt and

