=== debian/control ===
Source: opendict
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
X-Python-Version: all
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://opendict.idiles.com/

Package: opendict
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8
Suggests: dictd, festival
Description: computer dictionary for several dictionary formats
 OpenDict is free cross-platform dictionary program. It works with
 DICT, Slowo and Mova dictionaries. It also supports plug-in
 dictionaries that may be created for almost any data source.
 OpenDict is a client for DICT servers.
