=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/opendict/opendict-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
