## opendict 0.6.5

=== debian/changelog ===
opendict (0.6.5-2) unstable; urgency=medium

  * QA upload.

  * "Standards-Version: 3.9.5" - no changes required.
  * debian/control,debian/copyright: Update upstream homepage URL.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-2 rather than
    /usr/share/common-licenses/GPL.

 -- Olly Betts <olly@survex.com>  Thu, 07 Aug 2014 19:05:02 +1200

opendict (0.6.5-1) unstable; urgency=medium

  * QA upload.

  * New upstream release:
    + All our patches were applied upstream, so drop them.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8.
  * New patch for wxpython 3.0 compatibility: wxpy3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Thu, 07 Aug 2014 18:33:32 +1200
