=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 X-Python-Version: all
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
-Homepage: http://opendict.idiles.com/
+Standards-Version: 3.9.5
+Homepage: http://opendict.sourceforge.net/
 
 Package: opendict
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8
+Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk3.0
 Suggests: dictd, festival
 Description: computer dictionary for several dictionary formats
  OpenDict is free cross-platform dictionary program. It works with
