=== debian/changelog ===
opendict (0.6.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Remove wxpy3.0-compat.patch patch,
    merge with upstream.
  * Add fix-desktop-file.patch to fix
    desktop file issues.
  * Add doc-base documentation.
  * Update copyright to copyright-format 1.0.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 15 Jul 2015 13:52:00 -0500

opendict (0.6.5-3) unstable; urgency=low

  * QA upload.

  * "Standards-Version: 3.9.6" - no changes required.
  * debian/patches/wxpy3.0-compat.patch:
    - Fix deprecation warning.
    - Fix assertion upon opening preferences dialog.
    - Hard require wxPython 3.0 for simplicity (jessie no longer has 2.8).

 -- Olly Betts <olly@survex.com>  Tue, 21 Oct 2014 13:27:11 +1300
