## opendict 0.6.7

=== debian/changelog ===
opendict (0.6.7-1) unstable; urgency=medium

  * QA Upload
  * New upstream release
  * debian/control
    + Bump standard versions 3.9.8 (no changes)
    + Change debhelper to 9 in B-D
    + Add dh-python in B-D
  * debian/compat
    + Switch compat level 7 to 9
  * debian/patches
    + Remove fix-desktop-file.patch
      + Merge with upstream
   * Remove menu file
  * debian/dirs
    + Remove some directories because aren't necessary
  * Add opendict.manpages file
  * debian/rules
    + Migrate to dh tiny rules

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 30 Apr 2016 21:03:10 -0500
