=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 X-Python-Version: all
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
+Standards-Version: 3.9.8
 Homepage: http://opendict.sourceforge.net/
 
 Package: opendict
@@ -16,4 +16,3 @@
  DICT, Slowo and Mova dictionaries. It also supports plug-in
  dictionaries that may be created for almost any data source.
  OpenDict is a client for DICT servers.
-
