=== misc/repository/Makefile ===
all:
	python make-addons-list.py Dictionaries http://db.opendict.idiles.com
	mv *.xml Data/
