=== debian/changelog ===
opendict (0.6.8-1) unstable; urgency=medium

  * QA Upload.
  * New upstream release.
  * debian/control
    + Bump standard versions 4.1.1
      + Use HTTPS in Link to copyright format.
    + Remove version depends from python.
    + Change debhelper to 10 in B-D.
    + Remove X-Python-Version field.
  * debian/compat
    + Switch compat level 9 to 10.
  * debian/changelog
    + Remove trailing whitespaces.
  * debian/watch
    + Use HTTPS in url.

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 28 Nov 2017 22:26:29 -0500
