=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-X-Python-Version: all
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python, dh-python
+Standards-Version: 4.1.1
 Homepage: http://opendict.sourceforge.net/
 
 Package: opendict
