=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

DEBDIR = $(CURDIR)/debian/opendict/usr

%:
	dh $@ --with python2

override_dh_auto_build:


override_dh_auto_install:
	$(MAKE) install DESTDIR=$(DEBDIR)
	cp debian/icon-32x32.xpm $(DEBDIR)/share/opendict/pixmaps

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
